
Redmine - Feature #35661

Allow "Contributor" role to manage related issues for revisions

2021-08-01 22:54 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

I misspell the issue ID in r21131 and I wanted to manually add the issue to the revision, but I don't have rights.

I think it's useful for the "Contributor" role to have this permission.

History

#1 - 2021-08-01 22:54 - Marius BĂLTEANU

- Subject changed from Allow "Contributor" role to managed related issues for revisions to Allow "Contributor" role to manage related issues for

revisions

#2 - 2021-08-02 07:01 - Go MAEDA

- File permission-manage_related_issues.png added

Marius BALTEANU wrote:

I misspell the issue ID in r21131 and I wanted to manually add the issue to the revision, but I don't have rights.

I think it's useful for the "Contributor" role to have this permission.

 I agree. Users in the role should have the permission. I have changed the setting.

 

#3 - 2021-08-02 07:39 - Marius BĂLTEANU

- Status changed from New to Closed

- Private changed from Yes to No

- Resolution set to Fixed

Thanks! I was able to update the issue.

Files

permission-manage_related_issues.png 48.9 KB 2021-08-02 Go MAEDA
